.wrap,
.branding#wrapper,
.branding .wrap__white{
  background: none;
}
.branding .wrap__center,
.branding .footer,
.branding .header{
  position: relative;
  z-index: 3;
}
.branding-overlay{
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
}
.branding .wrap__white .wrap__center{
  padding-top: 10px;
  background: #fff;
  padding-left: 10px !important;
  padding-right: 10px !important;
  margin-top: -100px;
}
.branding .wrap__white{
    margin-top: -85px;
}

.branding .comments-toggle{
    padding: 20px 92px 22px 0;
    width: 100%;
    background: #fff;
    text-align: center;
}
.branding .comments-wrap{
  z-index: 7;
}
.branding .comments{
  background: #fff;
}
.branding .top-rek{
  position: relative;
  z-index: 3;
}
.article {
 border: 1px solid #f2f2f2;
}
@media (min-width: 1881px) {
  #wrapper.branding{
    background-size: 1920px !important;
  }
}
.article_page .content {
 padding-left: 10px;
}